Subject: Re: Add a link to the HTML version in i-d-announce mails ?

From: Martin Rex <[email-masked]>
Date: Thu, 8 Mar 2012 22:48:42 +0100 (MET)

The id-announce mails are defective.

I thought the proposal was to "ADD a URL" to the HTML/tools or
datatracker versions of the I-D, rather than remove the URL
to the versioned TXT file.

While Barry Leibas suggested Greasemonkey script curiously fixes the
404 error created by the recent change to the I-D announcements
for the Browser usage case, my download script that receives those
I-D announce mailings doesn't run GreaseMonkey, and would appreciate
the continuing presence of a URL to the versioned TXT file that
this particular announcement is about.

Otherwise I'm just fine with *ADD*ional URLs to either tools-HTML
or datatracker or both.

-Martin